<style type="text/css">

.arrowlistmenu{
width: 180px; /*width of menu*/
}

.arrowlistmenu .headerbar{
font: bold 14px Arial;
color: #FFFFFF;
background: white url(titlebar-active.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
}

.arrowlistmenu .menuheader{
font: bold 14px Arial;
color: #FFFFFF;
background: white url(titlebar-active.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(titlebar-active.png);
color: #FFFFFF;
}

.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #666666;
background: url(arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font: bold 12px Arial;
font-weight: bold;
border-bottom: 1px solid #dadada;
}



.arrowlistmenu ul li a:visited{
color: #666666;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #330099;
background: #F3F3F3 url(arrowbullet-active.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font: bold 12px Arial;
font-weight: bold;
border-bottom: 1px solid #dadada;
}


#nolink ul li a{
color: #666666;
background: no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font: bold 12px Arial;
font-weight: bold;
border-bottom: 1px solid #dadada;
}


</style>
/* CSS Document */

.arrowlistmenu {
}
.arrowlistmenu {
}
